@charset "UTF-8";
@font-face {
  font-family: "Material Symbols Outlined";
  font-style: normal;
  src: url(../fonts/material-symbols-outlined.woff2) format("woff");
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 400;
  src: url("../fonts/Noto_Sans_JP/static/NotoSansJP-Regular.ttf") format("TrueType");
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 700;
  src: url("../fonts/Noto_Sans_JP/static/NotoSansJP-Bold.ttf") format("TrueType");
}
@font-face {
  font-family: 'Noto Sans JP';
  font-weight: 900;
  src: url("../fonts/Noto_Sans_JP/static/NotoSansJP-Black.ttf") format("TrueType");
}
@font-face {
  font-family: 'Noto Serif JP';
  font-weight: 400;
  src: url("../fonts/Noto_Serif_JP/static/NotoSerifJP-Regular.ttf") format("TrueType");
}
@font-face {
  font-family: 'Noto Serif JP';
  font-weight: 700;
  src: url("../fonts/Noto_Serif_JP/static/NotoSerifJP-Bold.ttf") format("TrueType");
}
@font-face {
  font-family: 'Noto Serif JP';
  font-weight: 900;
  src: url("../fonts/Noto_Serif_JP/static/NotoSerifJP-Black.ttf") format("TrueType");
}
.material-symbols-outlined {
  font-family: "Material Symbols Outlined";
  font-weight: normal;
  font-style: normal;
  font-size: 24px; /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
}

* {
  box-sizing: border-box;
}
*::before, *::after {
  box-sizing: border-box;
}


body,
html {
  margin: 0;
  padding: 0;
  width: 100%;
}

.main-container {
  overflow-x: hidden;
}

html {
  font-size: 18px;
}

body {
  overflow-wrap: break-word;
  margin: 0;
  font-family: "Noto Sans JP", serif;
  font-weight: 400;
  color: #272727;
  background: rgba(255,255,255,1.00);
}

.noto-sans-jp-Regular {
  font-family: "Noto Sans JP", serif;
	font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.noto-sans-jp-Bold {
  font-family: "Noto Sans JP", serif;
	font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.noto-sans-jp-Black {
  font-family: "Noto Sans JP", serif;
	font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.noto-serif-jp-Regular {
  font-family: "Noto Serif JP", sans-serif;
	font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.noto-serif-jp-Bold {
  font-family: "Noto Serif JP", sans-serif;
	font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.noto-serif-jp-Black {
  font-family: "Noto Serif JP", sans-serif;
	font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
a {
  color: #00ADEF;
  transition: all ease 0.3s;
}
a:hover {
	opacity: 0.7;
}

img {
  max-width: 100%;
  height: auto;
}

em {
  font-style: normal;
  color: #7f051b;
}

p {
	margin-bottom: 0;
}

p.large,
p .large {
  font-size: 1.25rem;
  font-weight: 500;
}

/* aside */
.backtotop {
  position: fixed;
  bottom: 70px;
  right: 50px;
  z-index: 10;
  opacity: 0;
  transition: 0.3s;
  visibility: hidden;
}
.backtotop.topfixed {
  opacity: 1;
  visibility: visible;
}
.backtotop a {
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0.25rem 0.45rem;
  width: 3.75rem;
  height: 3.75rem;
  border-radius: 2rem;
  background-color: rgba(255, 255, 255, 0.7);
  color: #004ea2;
  box-shadow: 0 2px 16px rgba(0, 0, 0, 0.25);
}
.backtotop a:hover {
  background-color: rgb(255, 255, 255);
}
.backtotop a span {
  line-height: 3rem;
  font-size: 2.5rem;
}

.container-header
{
	background: linear-gradient(to right, #E94637 0%, #E94637 50%, #1EB9EF 50%, #1EB9EF 100%);
	color: #fff;
	font-size: 10px;
	padding: 10px 0;
}
.container-header p a {
	color: #fff;
	text-decoration: none;
}
.index-visual-container {
	position: relative;	
	padding-bottom: 20px;
}
.visual-container {
	background: linear-gradient(to right, #FDE8E8 0%, #FDE8E8 50%, #D1F2FC 50%, #D1F2FC 100%);
	height: 700px;
}
.visual-container::before {
  content: "";
	position: absolute;
	background: url("../img/index_bg01.png")no-repeat top 550px left 0;
	bottom: 0;
	left: 0;
  height: 100%;
  width: 100%;
}
.visual-container::after {
  content: "";
	position: absolute;
	background: url("../img/index_bg02.png")no-repeat top 550px right 0;
	bottom: 0;
	right: 0;
  height: 100%;
  width: 100%;
}

.slider_main_inner {
  background-position: center;
  background-repeat: no-repeat;
  position:relative;
  height: 700px;
}
.slider_main_inner .slider_main_inner-title {
	position: absolute;
  top: 0;
	left: 80px;
}
.slider_main_inner .slider_main_inner-title h1 img {
	position: absolute;
  top: 110px;
	left: 110px;
	height: 130px;
}
.slider_main_inner .slider_main_inner-title img.mainimg {
	max-height: 550px;
}
.slider_main_inner .slider_main_inner-about {
  background: rgba(255, 255, 255, 0.8);
  border-radius: 50%;
  position: absolute;
  top: 220px;
	right: 80px;
	width: 400px;
	height: 400px;
}
.slider_main_inner .slider_main_inner-about .inner-about_txt {
	font-size: 13px;
	text-align: center;
	margin-top: 100px;
	z-index: 10;
}
.slider_main_inner .slider_main_inner-about .inner-about_txt p b {
  font-size: 16px;
}
.slider_main_inner .slider_main_inner-about .inner-about_txt h2 {
	font-size: 1.3rem;
	font-weight: bold;
}
.slider_main_inner .slider_main_inner-about .inner-about_txt h2 small {
	font-size: 1rem;
	font-weight: bold;
	display: block;
}


/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
	
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '<';
}
[dir='rtl'] .slick-prev:before
{
    content: '>';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '>';
}
[dir='rtl'] .slick-next:before
{
    content: '<';
}


/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}

.slick-dots li {
    width: 10px;
    height: 10px;
    margin: 0 5px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
}

.slick-dots li:hover,
.slick-dots li.slick-active {
    background: coral;
}
.slick-dots li button {
    display: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
    padding: 0;
    border: none;
    background-color: transparent;
}
.slider {
  width: 100%;
  height: 650px;
  margin: 0 auto;
  padding: 20px 0;
	z-index: 1;
}

.slider .slider_inner {
  height: 620px;
}
.slider .slider_inner a {
	text-decoration: none;
}
.slider .slider_inner img {
	max-width: 768px;
	vertical-align: middle;
	text-align: center;
	margin: 0 auto;
}
.slider .slider_inner .slider_event_box {
	background: #fff;
	padding: 1rem;
	margin: 1rem auto;
	max-width: 768px;
	border-radius: 15px;
}

.slider .slider_inner .slider_event_box h5.card-title01 {
	background: #E40011;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: .5rem 1rem;
	border-radius: 30px;
	margin-right: 1rem;
}
.slider .slider_inner .slider_event_box p.p_event01 {
	color: #E40011;
	font-size: 12px;
	line-height: 2rem;
}
.slider .slider_inner .slider_event_box .index_event_title p {
	font-weight: bold;
	margin-top: .5rem;
}
.slider .slider_inner a p {
	color:#272727 ;
}
.slick-slide {
  margin: 0px 20px;
}
.slick-prev:before,
.slick-next:before {
  color: #ccc;
}


.slick-slide {
  transition: all ease-in-out .3s;
  opacity: .2;
}

.slick-active {
  opacity: .5;
}

.slick-current {
  opacity: 1;
}

.bg2{
	margin-top: 20px;
	background: linear-gradient(to right, #E94637 0%, #E94637 50%, #1EB9EF 50%, #1EB9EF 100%);
	padding: 40px 0 20px 0;
}
.bg3{
	background: linear-gradient(to right, #E94637 0%, #E94637 50%, #1EB9EF 50%, #1EB9EF 100%);
	padding: 0 0 20px 0;
}
.news-container {
	background: #fff;
	padding: 50px 0;
}
.index-projects-container {
	background: #fff;
	padding: 100px 0;
}
.news-container .card {
	box-shadow: 3px 3px 3px #ccc;
}
.news-container h2.card-title {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1rem;
}
.news-container h2.card-title::before{
  content: "";
  display: inline-block;  
  background-image: url('../img/h2_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
	width: 27px;
	height: 2rem;
	margin-right: 1rem;
	position:relative;
	top:10px;
}
.news-container .card-body .news_box {
	border-top: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	padding: 1rem .5rem;
  height: 320px;
  overflow-y: scroll;
}
.news-container .card-body .news_box dl {
	font-size: 12px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: .5rem;
	margin-bottom: .5rem;
}
.news-container .card-body .news_box dl:last-child {
	border-bottom: none;
}
.news-container .card-body .news_box dl dt {
	font-weight: normal;
	margin-bottom: 5px;
}
.news-container .card-body .news_box dl dd {
	font-weight: normal;
	margin-bottom: 0;
}
.news-container .index_events {
	margin: 1rem 1rem 0 1rem;
}
.news-container .index_events h5.card-title01 {
	background: #E40011;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: .5rem 1rem;
	border-radius: 30px;
	margin-right: 1rem;
}
.news-container .index_events p.p_event01 {
	color: #E40011;
	font-size: 12px;
	line-height: 2rem;
}
.news-container .index_events h5.card-title02 {
	background: #1EB9EF;
	color: #fff;
	font-weight: bold;
	font-size: 12px;
	padding: .5rem 1rem;
	border-radius: 30px;
	margin-right: 1rem;
}
.news-container .index_events p.p_event02 {
	color: #1EB9EF;
	font-size: 12px;
	line-height: 2rem;
}
.news-container .card-body {
	height: auto;
}
.news-container .card-body a {
	text-decoration: none;
	color: #272727;
}
.news-container .card-body .index_event_title {
	background: #F1F1F1;
	padding: 1rem;
	border-radius: 15px;
	font-size: 16px;
	font-weight: bold;
}
.news-container .card-body .index_event_imgbox {
	margin-top: 2rem;
}

.news-container .card-footer {
	background: #fff;
	text-align: center;
	border-top: none;
	padding: 20px 0;
}

.index-projects-container {
	text-align: center;
}
.index-projects-container h2 {
	font-size: 2rem;
	font-weight: bold;
}
.index-projects-container h2 b {
	font-size: 4rem;
	font-weight: bold;
	color: #E40011;
	margin: 0 5px;
}

.index-members-container {
	padding: 50px 0;
}
.bg4 {
	background: #F1F1F1;
}
.index-members-container h2 {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1rem;
}
.index-members-container h2::before{
  content: "";
  display: inline-block;  
  background-image: url('../img/h2_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
	width: 27px;
	height: 2rem;
	margin-right: 1rem;
	position:relative;
	top:10px;
}

.index-members-container .sponsors_box {
	margin: auto;
	text-align: center;
}
.index-members-container .sponsors_box img {
	width: 200px;
	padding: 5px 10px;
	background: #fff;
	margin-bottom: 20px;
}
.splide__track {
	height:100px;
}
.splide__list img {
	background: #fff;
	height: 72px;
}

.index-admission-container {
	background: #E94637;
	padding: 100px 0;
	color: #fff;
	text-align: center;
}

footer {
	font-size: 12px;
	padding: 40px 0;
}
.footer_nav {
	width: 33%;
}
.footer_nav ul {
	margin-bottom: 0;
	margin-left: 0;
	padding-left: 0;
}

.footer_nav ul li {
	list-style: none;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
}

.footer_nav ul li a {
	color: #333;
	text-decoration: none;
}
.footer_nav ul li a:hover {
	color: #1EB9EF;
	text-decoration:underline;
}

.footer_nav ul li ul {
	margin: 0 0 0 1rem;;
	padding: 0;
}
.footer_nav ul li ul li {
	font-size: 12px;
	font-weight: normal;
}
.footer_nav ul li::before {
  padding-right: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e5cc";
  vertical-align: middle;
}
.footer_nav ul li ul li::before  {
  padding-left: 5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\f88a";
  vertical-align: middle;
}
.footer_copy {
	margin: 20px auto 0 auto;
	border-top: 1px solid #ccc;
	padding-top: 40px;
	text-align: center;
}

.more-info-btn_black {
  background: #333333;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  padding: .5rem 1rem;
  width: 250px;
  margin: 1rem auto;
}
.more-info-btn_black::after {
  padding-left: 5px;
  margin-right: -5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e5cc";
  vertical-align: middle;
}
.more-info-btn_black:hover {
  background: #333333;
  opacity: 0.9;
  color: #fff;
}
.more-info-btn_red {
  background: #E40011;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  padding: .5rem 1rem;
  width: 300px;
  margin: 1rem auto;
}
.more-info-btn_red::after {
  padding-left: 5px;
  margin-right: -5px;
  border: none;
  font-family: "Material Symbols Outlined";
  content: "\e5cc";
  vertical-align: middle;
}
.more-info-btn_red:hover {
  background: #E40011;
  opacity: 0.9;
  color: #fff;
}
.more-info-btn_white {
  background: #fff;
  color: #E94637;
  font-weight: 700;
  font-size: 1.5rem;
  text-align: center;
  padding: 1rem;
  width: 350px;
  margin: 1rem auto;
	border: 2px solid #E94637;
}
.more-info-btn_white:hover {
  background: #E94637;
  color: #fff;
	border: 2px solid #fff;
  opacity: 1;
}
.reports-btn {
  background: #1EB9EF;
  color: #fff;
  font-weight: 700;
  font-size: 14px;
  text-align: center;
  padding: .5rem 1rem;
  width: 300px;
  margin: 1rem auto;
}
.reports-btn:hover {
  background: #1EB9EF;
  opacity: 0.9;
  color: #fff;
}
.fixed {
  display: none;
}

.navbar-brand2 {
  margin-right: 20px; /* ナビとロゴの間隔 */
}
.navbar-brand2 .logo {
  height: 40px; /* ロゴの高さを調整 */
}

@media screen and (min-width: 1200px) {
	.header-container .nav-container .navbar .navbar-nav,
	.nav-container .navbar-nav .dropdown-item{
		font-style: normal;
		font-size: 16px;
		font-weight: bold;
	}
}
@media screen and (max-width: 1199px) and (min-width: 992px) {
	.header-container .nav-container .navbar .navbar-nav {
		font-style: normal;
		font-size: .7rem;
		font-weight: bold;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.5);
	}
}
@media screen and (min-width: 992px) {
	.body2 {
		padding-top: 100px;
	}
	.header-container2 {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
    z-index: 9999;
		height: 140px;
	}
  .hamburger-container {
    display: none; }
  .br-xl {
    display: block; }
  .hamburger-container {
    display: none; }
  .visual-container-inner h1 img {
    max-height: 350px;
  }
	.nav-container .navbar {
		margin: 0 auto;
		padding-top: 0.5rem;
		padding-bottom: 0.5rem;
	}
	.nav-container2 {
		background: #fff;
	}
	.nav-container2 .navbar {
		border-bottom: 1px solid #ccc;
	}
	.nav-container .navbar .dropdown-toggle::after {
		margin-left: 0;
		border: none;
		font-family: "Material Symbols Outlined";
		content: "\e313";
		vertical-align: middle;
	}
	.nav-container .navbar-nav .dropdown-menu {
		border: none;
		border-radius: 0;
		margin-top: 0;
		margin-bottom: 18px;
		background-color: #ffffff;
	}
	.nav-container .navbar-nav .dropdown-item {
		padding: 0.5rem 1rem;
		border-bottom: 1px solid rgba(83, 96, 120, 0.5);
		font-size: .7rem;
		margin: 0;
		font-weight: bold;
	}
	.nav-container .navbar-nav .dropdown-item:first-child {
		border-top: 1px solid rgba(83, 96, 120, 0.5);
	}
	.navbar-brand .logo {
		height: 30px; /* ロゴの高さを調整 */
	}
  .fixed {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 1000;
    background: #fff;
    border-bottom: 1px solid #ccc;
    display: block; /* ここでPC時に表示 */
  }

  .navbar-brand {
    margin-right: 20px;
    display: none;
  }

  .navbar-brand .logo {
    height: 40px;
  }

  .fixed .navbar-brand {
    display: block;
    position: absolute;
    left: 20px;
    top: 10px;
  }
}

@media screen and (max-width: 991px) {
	body {
		padding-top: 70px;
	}
	.container-header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
    z-index: 9999;
		height: 70px;
	}
	.container-header p {
		line-height: 50px;
	}
  .hamburger-container {
    position: absolute;
    top: 0;
    right: 0;
    width: 70px;
    height: 70px;
    background-color: rgba(255, 255, 255, 0.7);
    padding: 15px; }
    .hamburger-container .navbar-toggler,
    .hamburger-container .navbar-toggler span {
      display: inline-block;
      transition: all 0.5s;
      box-sizing: border-box; }
    .hamburger-container .navbar-toggler {
      position: relative;
      width: 40px;
      height: 25px;
      border: none;
      cursor: pointer; }
      .hamburger-container .navbar-toggler span {
        position: absolute;
        left: 0;
        width: 100%;
        height: 2px;
        background-color: #2a5b73;
        border-radius: 4px; }
        .hamburger-container .navbar-toggler span:nth-of-type(1) {
          top: 1px; }
        .hamburger-container .navbar-toggler span:nth-of-type(2) {
          top: 11px; }
        .hamburger-container .navbar-toggler span:nth-of-type(3) {
          bottom: 1px; }
      .hamburger-container .navbar-toggler[aria-expanded="true"] span:nth-of-type(1) {
        transform: translateY(12px) rotate(45deg);
        width: 39px; }
      .hamburger-container .navbar-toggler[aria-expanded="true"] span:nth-of-type(2) {
        opacity: 0; }
      .hamburger-container .navbar-toggler[aria-expanded="true"] span:nth-of-type(3) {
        transform: translateY(-10px) rotate(-45deg);
        width: 39px; }
  .nav-container {
		position: fixed;
		top: 70px;
		left: 0;
		width: 100%;
    z-index: 9999;
		background: #fff;
		margin:0;
		padding:0;
  }
		.nav-container .navbar-nav {
			font-style: normal;
			font-size: 16px;
			font-weight:bold;
		}
		.nav-container .navbar {
			background-color: #fff;
			padding-top: 0;
			padding-bottom: 0;
		width: 100%;}
		.nav-container .navbar-nav .dropdown-menu {
			border: none;
			border-radius: 0;
			margin-top: 0;
			margin-bottom: 18px;
			background-color: #ffffff;
		}
		.nav-container .navbar .dropdown-toggle::after {
			margin-left: 0;
			border: none;
			font-family: "Material Symbols Outlined";
			content: "\e313";
			vertical-align: middle;
		}
		.nav-container .navbar-nav .dropdown-item {
			font-weight:bold;
			padding: 0.5rem 1rem;
			border-bottom: 1px solid rgba(83, 96, 120, 0.5);
			font-size: .85rem;
			color: #333;
		}
		.nav-container .navbar-nav .dropdown-item:first-child {
			border-top: 1px solid rgba(83, 96, 120, 0.5);
		}
	.slider .slider_inner img {
		max-width: 100%;
	}
	.bg2{
		margin-top: 0;
		background: linear-gradient(to right, #E94637 0%, #E94637 50%, #1EB9EF 50%, #1EB9EF 100%);
		padding: 0 0 20px 0;
		}
	.footer_nav {
		width: 100%;
	}
	.slider_main_inner .slider_main_inner-title {
		position: absolute;
		top: 0;
		left: 0;
	}
	.slider_main_inner .slider_main_inner-title h1 img {
		position: absolute;
		top: 30px;
		left: 30px;
		height: 130px;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.5);
	}
  .fixed {
    display: none !important;
  }

  .fixed .navbar-brand {
    display: none !important;
  }
	.navbar-brand {
		margin-right: 20px; /* ナビとロゴの間隔 */
		display: none;
	}
	.navbar-brand .logo {
		height: 40px; /* ロゴの高さを調整 */
	}
	.navbar-brand2 {
		display: none;
	}
}


@media screen and (max-width: 768px){
	.slider_main_inner .slider_main_inner-title {
		top: 0;
		left: 0;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.8);
		border-radius: 50%;
		top: 220px;
		right: 0;
		width: 400px;
		height: 400px;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt {
		font-size: 13px;
		text-align: center;
		margin-top: 100px;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 {
		font-size: 1.2rem;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 small {
		font-size: 0.9rem;
	}
	.slider_main_inner .slider_main_inner-title h1 img {
		position: absolute;
		top: 0;
		left: 0;
		height: 100px;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.5);
	}
	.visual-container::before {
		content: "";
		position: absolute;
		background: url("../img/index_bg01_s.png")no-repeat top 600px left 0;
		bottom: 0;
		left: 0;
		height: 100%;
		width: 100%;
	}
	.visual-container::after {
		content: "";
		position: absolute;
		background: url("../img/index_bg02_s.png")no-repeat top 600px right 0;
		bottom: 0;
		right: 0;
		height: 100%;
		width: 100%;
	}
}
@media screen and (max-width: 576px){
	.slider {
		width: 95%;
		height: 650px;
		margin: 0 auto;
		padding: 20px 0
	}
	.more-info-btn_white {
		font-size: 1.2rem;
		width: 80%;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.8);
		border-radius: 50%;
		position: absolute;
		top: 220px;
		left: 5%;
		right: 5%;
		width: 350px;
		height: 350px;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt {
		font-size: 12px;
		text-align: center;
		margin-top: 80px;
		z-index: 10;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 {
		font-size: 1.1rem;
		font-weight: bold;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 small {
		font-size: .85rem;
		font-weight: bold;
		display: block;
	}
	.slider_main_inner .slider_main_inner-title h1 img {
		position: absolute;
		top: 0;
		left: 0;
		height: 90px;
	}
	.index-projects-container h2 {
		font-size: 1.5rem;
		font-weight: bold;
	}
	.index-projects-container h2 b {
		font-size: 3rem;
		font-weight: bold;
		color: #E40011;
		margin: 0 5px;
	}
}
@media screen and (max-width: 450px){
	.slider {
		width: 95%;
		height: 650px;
		margin: 0 auto;
		padding: 20px 0
	}
	.more-info-btn_white {
		font-size: 1rem;
		width: 80%;
	}
	.slider_main_inner .slider_main_inner-about {
		background: rgba(255, 255, 255, 0.8);
		border-radius: 50%;
		position: absolute;
		top: 220px;
		left: 3%;
		right: 3%;
		width: 300px;
		height: 300px;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt {
		font-size: 10px;
		text-align: center;
		margin-top: 80px;
		z-index: 10;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt p b {
		font-size: 12px;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 {
		font-size: 1rem;
		font-weight: bold;
	}
	.slider_main_inner .slider_main_inner-about .inner-about_txt h2 small {
		font-size: .85rem;
		font-weight: bold;
		display: block;
	}
	.footer_nav ul li {
	list-style: none;
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;
}
}

.anchor {
	padding-top: 120px;
	margin-top: -120px;
}

.breadbox {
	margin: 20px auto;
}
.breadcrumb {
	font-size: 10px;
}
.breadcrumb-item a {
	text-decoration: none;
}
.breadcrumb-item a:hover {
	text-decoration:underline;
}
.breadcrumb > li + li:before {
  content: ">";
}

.title_container {
	background: linear-gradient(to right, #E94637 0%, #E94637 50%, #1EB9EF 50%, #1EB9EF 100%);
	padding: 0 0 5px 0;
	margin: 40px auto;
}
.title_inner {
	background: #fff;
	padding-bottom: 10px;
}
.title_inner h1 {
	font-weight: bold;
	font-size: 2rem;
	text-align: center;
}
.title_inner h1 b {
	font-size: 4rem;
}

main .maincontainer {
	font-size: 16px;
	min-height: 500px;
	padding-bottom: 60px;
}
main h2 {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1rem 0 1rem 2.5rem;
	line-height: 2rem;
}
main h2::before{
  content: "";
  display: inline-block;  
  background-image: url('../img/h2_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
	width: 27px;
	height: 2rem;
	margin-right: 1rem;
	position:relative;
	top:10px;
	margin-left: -2.5rem;
}
main h3 {
	font-size: 1.2rem;
	font-weight: bold;
	margin: 1rem 0 1rem 1rem;
	line-height: 1.8rem;
}
main h3::before {
  content: "";
  display: inline-block;  
  background-image: url('../img/h3_icon.png');
  background-size: cover;
  background-repeat: no-repeat;
	width: 5px;
	height: 20px;
	margin-right: .5rem;
	position:relative;
	top:2px;
	margin-left: -.8rem;
}
main h4 {
	font-size: 1.5rem;
	font-weight: bold;
	margin: 1rem 0 1rem 1rem;
	text-align: center;
}

@media screen and (max-width: 768px){
	.title_inner h1 {
		font-weight: bold;
		font-size: 1.8rem;
		text-align: center;
	}
	.title_inner h1 b {
		font-size: 3rem;
	}
	main h2,
	main h4 {
		font-size: 1.3rem;
	}
	main h3 {
		font-size: 1rem;
		font-weight: bold;
		margin: 1rem 0 1rem 1rem;
	}
}
@media screen and (max-width: 576px){
	.title_inner h1 {
		font-weight: bold;
		font-size: 1.2rem;
		text-align: center;
	}
}
ul.list_01,
ul.list_02 {
	margin-left: .5rem;
	padding-left: 0;
}
.list_01 li,
ul.list_02 li {
	list-style: none;
}
.list_01 li:before {
	content: "■";
	margin-right: .5rem;
}
.list_02 li:before {
	content: "▽";
	margin-right: .5rem;
}